<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="org.crumbs.webview">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.DISABLE_KEYGUARD"/>
    <uses-permission android:name="android.permission.WAKE_LOCK"/>

    <uses-sdk tools:overrideLibrary="org.crumbs.test.utils"/>

    <application android:usesCleartextTraffic="true">
        <activity android:name="org.crumbs.webview.TestActivity" />
    </application>
</manifest>